Web lists-archives.com

Re: [ANNOUNCEMENT] Updated: libreadline7-7.0.1-1, libreadline-devel-7.0.1-1, bash-4.4.5-1




On Fri, 20 Jan 2017 09:00:10, Eric Blake wrote:
> (that is, please test that bash-4.4.5-1, cygwin-2.6.1-1, and
> libreadline7-7.0.1-2 should work; you've already tested that
> bash-4.4.5-1, libreadline7-7.0.1-1, and cygwin1-20170119 snapshot
> worked; and likewise mixing libreadline7-7.0.1-2 and the snapshot should
> work although it is less important)

TEST 1:

    $ cygcheck -sv | awk '$1~/^(bash|cygwin|libreadline7|"cygwin1.dll")$/'
                      "cygwin1.dll" v0.0 ts=2016-12-16 04:55
    bash                    4.4.5-1            OK
    cygwin                  2.6.1-1            OK
    libreadline7            7.0.1-2            OK

RESULT:

    Alt CP437 OK
    Alt UTF-8 OK
    Pasting OK

TEST 2:

    $ cygcheck -sv | awk '$1~/^(bash|cygwin|libreadline7|"cygwin1.dll")$/'
                      "cygwin1.dll" v0.0 ts=2017-01-19 15:16
    bash                    4.4.5-1            OK
    cygwin                  2.6.1-1            OK
    libreadline7            7.0.1-2            OK

RESULT:

    Alt CP437 OK
    Alt UTF-8 OK
    Pasting OK


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple